.bg-pattern {
    width: 100%;
    padding: 60px 0 100px;
    position: relative;
    background: url(/images/pattern.png) repeat 0 0 #f3f7fa;
    background-attachment: fixed;
}


section.heading-page {
    padding-top: 120px;
    padding-bottom: 25px;
    text-align: center;
}

    section.heading-page::after {
        background-image: url(/images/index/bg-education.jpg);
        background-position: center -410px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-attachment: fixed;
        -webkit-filter: saturate(0.58 );
        -moz-filter: saturate(0.58 );
        -o-filter: saturate(0.58 );
        -ms-filter: saturate(0.58 );
        filter: saturate(0.58 ) brightness(.6);
        z-index: -1;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    section.heading-page h2 {
        margin-top: 0px;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 600;
        color: #fff;
        letter-spacing: 1px;
    }

    section.heading-page h1 {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 36px;
        text-transform: uppercase;
        font-weight: 800;
        color: #fff;
        letter-spacing: 1px;
    }

@media(max-width:1110px) {
    section.heading-page::after {
        background-position: center -245px;
    }
}

@media(max-width:750px) {
    section.heading-page::after {
        background-position: center -150px;
    }
}

@media(max-width:535px) {
    section.heading-page::after {
        background-position: center -50px;
    }
}

@media(max-width:400px) {
    section.heading-page::after {
        background-position: center +50px;
    }
}

body{
    background-color: rgba(238, 241, 241, 0.705);
}

.items-container{
    max-width: 770px;
    margin: 0 auto;
}

.items{
    display: grid;
    grid-template-columns: repeat(4,calc(25% - 19px));
    grid-column-gap: 25px;
    grid-row-gap: 30px;
}

.browse-item{
    background-color: #f9f9fa;
    border: 1.8px solid #dce2e5;
    border-radius: .4rem;
    text-align: center;
    padding-bottom: 1rem;
    box-shadow: 0 4px 0 rgb(107 127 153 / 50%);
    color: #2d3846;
}
.browse-item:hover {
    color: #5c6879;
    transform: scale(1.01) translateY(-6px)!important;
}
.img-container{
    width: 5rem;
    height:5rem;
    margin: 1.2rem auto .6rem auto;
}

.browse-item .item-title{
    display: inline-block;
    font-weight: bold;
    font-size: 1rem;
    margin-bottom: 1.3rem;
    width: 100%;
}

.browse-item .users-number{
    display: inline-block;
    font-size: 13px;
    color: #6b7f99;
}


/*drop down*/
span.msg,
span.choose {
  color: #555;
  padding: 5px 0 10px;
  display: inherit
}
.select-container {
  margin: 50px auto 0;
  text-align: center;
  margin-bottom: 7rem;
  display: flex;
  justify-content: space-around;
  max-width: 500px;
  column-gap: 1rem;
}

/*Styling Selectbox*/
.browse-dropdown {
  width: 200px;
  display: inline-block;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 0 2px rgb(204, 204, 204);
  transition: all .5s ease;
  position: relative;
  font-size: .8rem;
  color: #474747;
  height: 100%;
  text-align: center;
}

.browse-dropdown:focus-visible{
    outline: none;
}

.browse-dropdown .select {
    cursor: pointer;
    display: block;
    padding: 8px;
}
.browse-dropdown .select > i {
    font-size: .8rem;
    color: #888;
    cursor: pointer;
    transition: all .3s ease-in-out;
    float: right;
    line-height: 20px;
}
.browse-dropdown:hover {
    box-shadow: 0 0 4px rgb(204, 204, 204);
}
.browse-dropdown:active {
    background-color: #f8f8f8;
}
.browse-dropdown.active:hover,
.browse-dropdown.active {
    box-shadow: 0 0 4px rgb(204, 204, 204);
    border-radius: 2px 2px 0 0;
    background-color: #f8f8f8;
}
.browse-dropdown.active .select > i {
    transform: rotate(-90deg)
}
.browse-dropdown .browse-dropdown-menu {
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    margin-top: 1px;
    box-shadow: 0 1px 2px rgb(204, 204, 204);
    border-radius: 0 1px 2px 2px;
    overflow: hidden;
    display: none;
    max-height: 144px;
    overflow-y: auto;
    z-index: 9;
}
.browse-dropdown .browse-dropdown-menu li {
    padding: 6px;
    transition: all .2s ease-in-out;
    cursor: pointer
} 
.browse-dropdown .browse-dropdown-menu {
    padding: 0;
    list-style: none
}
.browse-dropdown .browse-dropdown-menu li:hover {
    background-color: #f2f2f2
}
.browse-dropdown .browse-dropdown-menu li:active {
    background-color: #e2e2e2
}

@media (max-width:767.5px){
    .items{
        grid-template-columns: repeat(3,calc(34% - 20px));
    }
}

@media (max-width:575.5px){
    .items{
        grid-template-columns: repeat(2,calc(50% - 12px));
    }
    .items-container{
        padding: 0 0.8rem;
    }
}

@media (max-width:390px){
    .items{
        grid-template-columns: repeat(1,calc(100%));
    }
    .items-container{
        padding: 0 2rem;
    }
    .browse-item .item-title{
        font-size: .89rem;
    }
}

@media (max-width:300px){
    .items-container{
        padding: 0 1.3rem;
    }
    .browse-dropdown{
        font-size: .6rem;
    }
}

@media (max-width:235px){
    .items-container{
        padding: 0 .3rem;
    }
}